<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A1112.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.84 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1224}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1138}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{86}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{207}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{207}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1138}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{57}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{27}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="16" ID="TXT_T_16_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_1112" HEIGHT="3616" WIDTH="2464" PHYSICAL_IMG_NR="1112" QUALITY="OK" ACCURACY="99.84">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="251" WIDTH="2464" ID="PAG_1112_TopMargin">
        <TextBlock HPOS="174" VPOS="77" HEIGHT="52" WIDTH="1754" ID="PAG_1112_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="174" VPOS="77" HEIGHT="52" WIDTH="1754" ID="PAG_1112_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="174" VPOS="77" HEIGHT="38" WIDTH="102" ID="PAG_1112_ST000001" WC="1" CONTENT="1112" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000001" HPOS="276" VPOS="82" WIDTH="331" />
            <String HPOS="607" VPOS="82" HEIGHT="35" WIDTH="37" ID="PAG_1112_ST000002" WC="1" CONTENT="F." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000002" HPOS="644" VPOS="85" WIDTH="20" />
            <String HPOS="664" VPOS="85" HEIGHT="32" WIDTH="23" ID="PAG_1112_ST000003" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000003" HPOS="687" VPOS="81" WIDTH="20" />
            <String HPOS="707" VPOS="81" HEIGHT="36" WIDTH="152" ID="PAG_1112_ST000004" WC="0.98" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000004" HPOS="859" VPOS="82" WIDTH="21" />
            <String HPOS="880" VPOS="82" HEIGHT="35" WIDTH="97" ID="PAG_1112_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000005" HPOS="977" VPOS="82" WIDTH="21" />
            <String HPOS="998" VPOS="82" HEIGHT="46" WIDTH="234" ID="PAG_1112_ST000006" WC="1" CONTENT="dobbeltspor" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000006" HPOS="1232" VPOS="83" WIDTH="17" />
            <String HPOS="1249" VPOS="83" HEIGHT="35" WIDTH="148" ID="PAG_1112_ST000007" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000007" HPOS="1397" VPOS="83" WIDTH="18" />
            <String HPOS="1415" VPOS="83" HEIGHT="46" WIDTH="186" ID="PAG_1112_ST000008" WC="1" CONTENT="Vamdrup" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000008" HPOS="1601" VPOS="95" WIDTH="19" />
            <String HPOS="1620" VPOS="95" HEIGHT="34" WIDTH="48" ID="PAG_1112_ST000009" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000009" HPOS="1668" VPOS="84" WIDTH="18" />
            <String HPOS="1686" VPOS="84" HEIGHT="45" WIDTH="138" ID="PAG_1112_ST000010" WC="1" CONTENT="Vojens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1112_SP000010" HPOS="1824" VPOS="96" WIDTH="19" />
            <String HPOS="1843" VPOS="96" HEIGHT="24" WIDTH="85" ID="PAG_1112_ST000011" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="155" VPOS="251" HEIGHT="1562" WIDTH="2235" ID="PAG_1112_PrintSpace">
        <TextBlock HPOS="387" VPOS="251" HEIGHT="46" WIDTH="1762" ID="PAG_1112_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="387" VPOS="251" HEIGHT="46" WIDTH="1762" ID="PAG_1112_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="387" VPOS="251" HEIGHT="42" WIDTH="332" ID="PAG_1112_ST000012" WC="1" CONTENT="Beslutningsforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000011" HPOS="719" VPOS="262" WIDTH="12" />
            <String HPOS="731" VPOS="262" HEIGHT="22" WIDTH="45" ID="PAG_1112_ST000013" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000012" HPOS="776" VPOS="253" WIDTH="14" />
            <String HPOS="790" VPOS="253" HEIGHT="31" WIDTH="27" ID="PAG_1112_ST000014" WC="1" CONTENT="B" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000013" HPOS="817" VPOS="253" WIDTH="14" />
            <String HPOS="831" VPOS="253" HEIGHT="32" WIDTH="52" ID="PAG_1112_ST000015" WC="1" CONTENT="22." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000014" HPOS="883" VPOS="254" WIDTH="14" />
            <String HPOS="897" VPOS="254" HEIGHT="31" WIDTH="143" ID="PAG_1112_ST000016" WC="1" CONTENT="Fremsat" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000015" HPOS="1040" VPOS="253" WIDTH="12" />
            <String HPOS="1052" VPOS="253" HEIGHT="32" WIDTH="63" ID="PAG_1112_ST000017" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000016" HPOS="1115" VPOS="254" WIDTH="12" />
            <String HPOS="1127" VPOS="254" HEIGHT="32" WIDTH="51" ID="PAG_1112_ST000018" WC="1" CONTENT="23." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000017" HPOS="1178" VPOS="253" WIDTH="16" />
            <String HPOS="1194" VPOS="253" HEIGHT="33" WIDTH="134" ID="PAG_1112_ST000019" WC="1" CONTENT="oktober" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000018" HPOS="1328" VPOS="255" WIDTH="11" />
            <String HPOS="1339" VPOS="255" HEIGHT="32" WIDTH="86" ID="PAG_1112_ST000020" WC="1" CONTENT="2007" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000019" HPOS="1425" VPOS="254" WIDTH="14" />
            <String HPOS="1439" VPOS="254" HEIGHT="32" WIDTH="38" ID="PAG_1112_ST000021" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000020" HPOS="1477" VPOS="256" WIDTH="7" />
            <String HPOS="1484" VPOS="256" HEIGHT="31" WIDTH="92" ID="PAG_1112_ST000022" WC="1" CONTENT="Rune" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000021" HPOS="1576" VPOS="255" WIDTH="13" />
            <String HPOS="1589" VPOS="255" HEIGHT="32" WIDTH="92" ID="PAG_1112_ST000023" WC="1" CONTENT="Lund" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000022" HPOS="1681" VPOS="255" WIDTH="13" />
            <String HPOS="1694" VPOS="255" HEIGHT="41" WIDTH="81" ID="PAG_1112_ST000024" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000023" HPOS="1775" VPOS="265" WIDTH="13" />
            <String HPOS="1788" VPOS="265" HEIGHT="31" WIDTH="43" ID="PAG_1112_ST000025" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000024" HPOS="1831" VPOS="256" WIDTH="12" />
            <String HPOS="1843" VPOS="256" HEIGHT="31" WIDTH="59" ID="PAG_1112_ST000026" WC="1" CONTENT="Per" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000025" HPOS="1902" VPOS="255" WIDTH="12" />
            <String HPOS="1914" VPOS="255" HEIGHT="33" WIDTH="141" ID="PAG_1112_ST000027" WC="1" CONTENT="Clausen" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1112_SP000026" HPOS="2055" VPOS="256" WIDTH="13" />
            <String HPOS="2068" VPOS="256" HEIGHT="41" WIDTH="81" ID="PAG_1112_ST000028" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="682" VPOS="574" HEIGHT="81" WIDTH="1168" ID="PAG_1112_TB000003" LANG="da" STYLEREFS="TXT_T_16_B">
          <TextLine HPOS="682" VPOS="574" HEIGHT="81" WIDTH="1168" ID="PAG_1112_TL000003" STYLEREFS="TXT_T_16_B">
            <String HPOS="682" VPOS="574" HEIGHT="79" WIDTH="283" ID="PAG_1112_ST000029" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_16_B" />
            <SP ID="PAG_1112_SP000027" HPOS="965" VPOS="574" WIDTH="25" />
            <String HPOS="990" VPOS="574" HEIGHT="61" WIDTH="77" ID="PAG_1112_ST000030" WC="1" CONTENT="til" STYLEREFS="TXT_T_16_B" />
            <SP ID="PAG_1112_SP000028" HPOS="1067" VPOS="574" WIDTH="24" />
            <String HPOS="1091" VPOS="574" HEIGHT="81" WIDTH="759" ID="PAG_1112_ST000031" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_16_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="692" HEIGHT="85" WIDTH="2147" ID="PAG_1112_TB000004" LANG="da" STYLEREFS="TXT_T_15_R">
          <TextLine HPOS="192" VPOS="692" HEIGHT="85" WIDTH="2147" ID="PAG_1112_TL000004" STYLEREFS="TXT_T_15_R">
            <String HPOS="192" VPOS="711" HEIGHT="43" WIDTH="111" ID="PAG_1112_ST000032" WC="1" CONTENT="om" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000029" HPOS="303" VPOS="692" WIDTH="25" />
            <String HPOS="328" VPOS="692" HEIGHT="81" WIDTH="208" ID="PAG_1112_ST000033" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000030" HPOS="536" VPOS="692" WIDTH="26" />
            <String HPOS="562" VPOS="692" HEIGHT="63" WIDTH="76" ID="PAG_1112_ST000034" WC="1" CONTENT="af" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000031" HPOS="638" VPOS="692" WIDTH="15" />
            <String HPOS="653" VPOS="692" HEIGHT="63" WIDTH="79" ID="PAG_1112_ST000035" WC="1" CONTENT="de" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000032" HPOS="732" VPOS="693" WIDTH="25" />
            <String HPOS="757" VPOS="693" HEIGHT="81" WIDTH="386" ID="PAG_1112_ST000036" WC="1" CONTENT="manglende" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000033" HPOS="1143" VPOS="694" WIDTH="27" />
            <String HPOS="1170" VPOS="694" HEIGHT="82" WIDTH="417" ID="PAG_1112_ST000037" WC="1" CONTENT="dobbeltspor" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000034" HPOS="1587" VPOS="695" WIDTH="21" />
            <String HPOS="1608" VPOS="695" HEIGHT="63" WIDTH="265" ID="PAG_1112_ST000038" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000035" HPOS="1873" VPOS="696" WIDTH="23" />
            <String HPOS="1896" VPOS="696" HEIGHT="81" WIDTH="331" ID="PAG_1112_ST000039" WC="1" CONTENT="Vamdrup" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000036" HPOS="2227" VPOS="717" WIDTH="27" />
            <String HPOS="2254" VPOS="717" HEIGHT="60" WIDTH="85" ID="PAG_1112_ST000040" WC="1" CONTENT="og" STYLEREFS="TXT_T_15_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="779" HEIGHT="173" WIDTH="2115" ID="PAG_1112_TB000005" LANG="da" STYLEREFS="TXT_T_15_R">
          <TextLine HPOS="211" VPOS="779" HEIGHT="86" WIDTH="2115" ID="PAG_1112_TL000005" STYLEREFS="TXT_T_15_R">
            <String HPOS="211" VPOS="779" HEIGHT="82" WIDTH="249" ID="PAG_1112_ST000041" WC="1" CONTENT="Vojens" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000037" HPOS="460" VPOS="800" WIDTH="28" />
            <String HPOS="488" VPOS="800" HEIGHT="62" WIDTH="84" ID="PAG_1112_ST000042" WC="1" CONTENT="og" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000038" HPOS="572" VPOS="780" WIDTH="24" />
            <String HPOS="596" VPOS="780" HEIGHT="64" WIDTH="265" ID="PAG_1112_ST000043" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000039" HPOS="861" VPOS="781" WIDTH="25" />
            <String HPOS="886" VPOS="781" HEIGHT="82" WIDTH="273" ID="PAG_1112_ST000044" WC="1" CONTENT="Tinglev" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000040" HPOS="1159" VPOS="802" WIDTH="25" />
            <String HPOS="1184" VPOS="802" HEIGHT="61" WIDTH="85" ID="PAG_1112_ST000045" WC="1" CONTENT="og" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000041" HPOS="1269" VPOS="782" WIDTH="24" />
            <String HPOS="1293" VPOS="782" HEIGHT="82" WIDTH="293" ID="PAG_1112_ST000046" WC="1" CONTENT="Padborg" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000042" HPOS="1586" VPOS="791" WIDTH="27" />
            <String HPOS="1613" VPOS="791" HEIGHT="55" WIDTH="164" ID="PAG_1112_ST000047" WC="1" CONTENT="samt" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000043" HPOS="1777" VPOS="783" WIDTH="24" />
            <String HPOS="1801" VPOS="783" HEIGHT="82" WIDTH="424" ID="PAG_1112_ST000048" WC="1" CONTENT="opgradering" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000044" HPOS="2225" VPOS="784" WIDTH="26" />
            <String HPOS="2251" VPOS="784" HEIGHT="63" WIDTH="75" ID="PAG_1112_ST000049" WC="1" CONTENT="af" STYLEREFS="TXT_T_15_R" />
          </TextLine>
          <TextLine HPOS="800" VPOS="870" HEIGHT="82" WIDTH="934" ID="PAG_1112_TL000006" STYLEREFS="TXT_T_15_R">
            <String HPOS="800" VPOS="870" HEIGHT="64" WIDTH="350" ID="PAG_1112_ST000050" WC="1" CONTENT="sidebanen" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_1112_SP000045" HPOS="1150" VPOS="870" WIDTH="25" />
            <String HPOS="1175" VPOS="870" HEIGHT="82" WIDTH="559" ID="PAG_1112_ST000051" WC="1" CONTENT="Tinglev-Tønder" STYLEREFS="TXT_T_15_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="161" VPOS="1029" HEIGHT="357" WIDTH="1095" ID="PAG_1112_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="210" VPOS="1029" HEIGHT="52" WIDTH="1046" ID="PAG_1112_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="210" VPOS="1029" HEIGHT="50" WIDTH="253" ID="PAG_1112_ST000052" WC="1" CONTENT="Folketinget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000046" HPOS="463" VPOS="1029" WIDTH="20" />
            <String HPOS="483" VPOS="1029" HEIGHT="51" WIDTH="208" ID="PAG_1112_ST000053" WC="1" CONTENT="opfordrer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000047" HPOS="691" VPOS="1030" WIDTH="18" />
            <String HPOS="709" VPOS="1030" HEIGHT="50" WIDTH="236" ID="PAG_1112_ST000054" WC="1" CONTENT="regeringen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000048" HPOS="945" VPOS="1030" WIDTH="19" />
            <String HPOS="964" VPOS="1030" HEIGHT="39" WIDTH="45" ID="PAG_1112_ST000055" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000049" HPOS="1009" VPOS="1036" WIDTH="21" />
            <String HPOS="1030" VPOS="1036" HEIGHT="34" WIDTH="38" ID="PAG_1112_ST000056" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000050" HPOS="1068" VPOS="1031" WIDTH="20" />
            <String HPOS="1088" VPOS="1031" HEIGHT="50" WIDTH="138" ID="PAG_1112_ST000057" WC="1" CONTENT="igang-" SUBS_TYPE="HypPart1" SUBS_CONTENT="igangsætte" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1226" VPOS="1081" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="164" VPOS="1089" HEIGHT="53" WIDTH="1063" ID="PAG_1112_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="164" VPOS="1094" HEIGHT="35" WIDTH="111" ID="PAG_1112_ST000058" WC="1" CONTENT="sætte" SUBS_TYPE="HypPart2" SUBS_CONTENT="igangsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000051" HPOS="275" VPOS="1102" WIDTH="20" />
            <String HPOS="295" VPOS="1102" HEIGHT="27" WIDTH="50" ID="PAG_1112_ST000059" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000052" HPOS="345" VPOS="1089" WIDTH="21" />
            <String HPOS="366" VPOS="1089" HEIGHT="51" WIDTH="170" ID="PAG_1112_ST000060" WC="1" CONTENT="grundig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000053" HPOS="536" VPOS="1090" WIDTH="19" />
            <String HPOS="555" VPOS="1090" HEIGHT="51" WIDTH="289" ID="PAG_1112_ST000061" WC="1" CONTENT="undersøgelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000054" HPOS="844" VPOS="1090" WIDTH="20" />
            <String HPOS="864" VPOS="1090" HEIGHT="40" WIDTH="47" ID="PAG_1112_ST000062" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000055" HPOS="911" VPOS="1090" WIDTH="13" />
            <String HPOS="924" VPOS="1090" HEIGHT="52" WIDTH="303" ID="PAG_1112_ST000063" WC="1" CONTENT="mulighederne" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="163" VPOS="1150" HEIGHT="55" WIDTH="1092" ID="PAG_1112_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="1150" HEIGHT="41" WIDTH="64" ID="PAG_1112_ST000064" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000056" HPOS="227" VPOS="1156" WIDTH="20" />
            <String HPOS="247" VPOS="1156" HEIGHT="35" WIDTH="39" ID="PAG_1112_ST000065" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000057" HPOS="286" VPOS="1150" WIDTH="21" />
            <String HPOS="307" VPOS="1150" HEIGHT="52" WIDTH="182" ID="PAG_1112_ST000066" WC="1" CONTENT="anlægge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000058" HPOS="489" VPOS="1151" WIDTH="23" />
            <String HPOS="512" VPOS="1151" HEIGHT="41" WIDTH="50" ID="PAG_1112_ST000067" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000059" HPOS="562" VPOS="1151" WIDTH="21" />
            <String HPOS="583" VPOS="1151" HEIGHT="52" WIDTH="241" ID="PAG_1112_ST000068" WC="1" CONTENT="manglende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000060" HPOS="824" VPOS="1151" WIDTH="22" />
            <String HPOS="846" VPOS="1151" HEIGHT="54" WIDTH="261" ID="PAG_1112_ST000069" WC="1" CONTENT="dobbeltspor" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000061" HPOS="1107" VPOS="1152" WIDTH="20" />
            <String HPOS="1127" VPOS="1152" HEIGHT="41" WIDTH="98" ID="PAG_1112_ST000070" WC="1" CONTENT="mel-" SUBS_TYPE="HypPart1" SUBS_CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1225" VPOS="1193" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="163" VPOS="1212" HEIGHT="53" WIDTH="1064" ID="PAG_1112_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="1212" HEIGHT="40" WIDTH="81" ID="PAG_1112_ST000071" WC="1" CONTENT="lem" SUBS_TYPE="HypPart2" SUBS_CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000062" HPOS="244" VPOS="1213" WIDTH="17" />
            <String HPOS="261" VPOS="1213" HEIGHT="51" WIDTH="207" ID="PAG_1112_ST000072" WC="1" CONTENT="Vamdrup" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000063" HPOS="468" VPOS="1226" WIDTH="20" />
            <String HPOS="488" VPOS="1226" HEIGHT="38" WIDTH="53" ID="PAG_1112_ST000073" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000064" HPOS="541" VPOS="1213" WIDTH="17" />
            <String HPOS="558" VPOS="1213" HEIGHT="51" WIDTH="154" ID="PAG_1112_ST000074" WC="1" CONTENT="Vojens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000065" HPOS="712" VPOS="1226" WIDTH="20" />
            <String HPOS="732" VPOS="1226" HEIGHT="38" WIDTH="53" ID="PAG_1112_ST000075" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000066" HPOS="785" VPOS="1214" WIDTH="17" />
            <String HPOS="802" VPOS="1214" HEIGHT="40" WIDTH="165" ID="PAG_1112_ST000076" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000067" HPOS="967" VPOS="1214" WIDTH="18" />
            <String HPOS="985" VPOS="1214" HEIGHT="51" WIDTH="170" ID="PAG_1112_ST000077" WC="1" CONTENT="Tinglev" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000068" HPOS="1155" VPOS="1227" WIDTH="19" />
            <String HPOS="1174" VPOS="1227" HEIGHT="38" WIDTH="53" ID="PAG_1112_ST000078" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="161" VPOS="1273" HEIGHT="53" WIDTH="1064" ID="PAG_1112_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="161" VPOS="1273" HEIGHT="51" WIDTH="184" ID="PAG_1112_ST000079" WC="1" CONTENT="Padborg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000069" HPOS="345" VPOS="1279" WIDTH="38" />
            <String HPOS="383" VPOS="1279" HEIGHT="34" WIDTH="103" ID="PAG_1112_ST000080" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000070" HPOS="486" VPOS="1274" WIDTH="38" />
            <String HPOS="524" VPOS="1274" HEIGHT="51" WIDTH="218" ID="PAG_1112_ST000081" WC="1" CONTENT="opgradere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000071" HPOS="742" VPOS="1274" WIDTH="39" />
            <String HPOS="781" VPOS="1274" HEIGHT="40" WIDTH="218" ID="PAG_1112_ST000082" WC="1" CONTENT="sidebanen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000072" HPOS="999" VPOS="1275" WIDTH="38" />
            <String HPOS="1037" VPOS="1275" HEIGHT="51" WIDTH="188" ID="PAG_1112_ST000083" WC="1" CONTENT="Tinglev-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="161" VPOS="1334" HEIGHT="52" WIDTH="804" ID="PAG_1112_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="161" VPOS="1334" HEIGHT="40" WIDTH="160" ID="PAG_1112_ST000084" WC="1" CONTENT="Tønder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000073" HPOS="321" VPOS="1334" WIDTH="15" />
            <String HPOS="336" VPOS="1334" HEIGHT="40" WIDTH="101" ID="PAG_1112_ST000085" WC="1" CONTENT="efter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000074" HPOS="437" VPOS="1334" WIDTH="14" />
            <String HPOS="451" VPOS="1334" HEIGHT="51" WIDTH="192" ID="PAG_1112_ST000086" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000075" HPOS="643" VPOS="1335" WIDTH="15" />
            <String HPOS="658" VPOS="1335" HEIGHT="51" WIDTH="307" ID="PAG_1112_ST000087" WC="1" CONTENT="retningslinjer:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="1395" HEIGHT="417" WIDTH="1099" ID="PAG_1112_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="208" VPOS="1395" HEIGHT="53" WIDTH="1046" ID="PAG_1112_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="208" VPOS="1396" HEIGHT="38" WIDTH="63" ID="PAG_1112_ST000088" WC="1" CONTENT="De" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000076" HPOS="271" VPOS="1395" WIDTH="26" />
            <String HPOS="297" VPOS="1395" HEIGHT="51" WIDTH="306" ID="PAG_1112_ST000089" WC="1" CONTENT="enkeltsporede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000077" HPOS="603" VPOS="1396" WIDTH="27" />
            <String HPOS="630" VPOS="1396" HEIGHT="51" WIDTH="260" ID="PAG_1112_ST000090" WC="1" CONTENT="strækninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000078" HPOS="890" VPOS="1396" WIDTH="23" />
            <String HPOS="913" VPOS="1396" HEIGHT="52" WIDTH="311" ID="PAG_1112_ST000091" WC="1" CONTENT="Vamdrup-Vo-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Vamdrup-Vojens" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1224" VPOS="1448" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="155" VPOS="1455" HEIGHT="53" WIDTH="1099" ID="PAG_1112_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="1455" HEIGHT="51" WIDTH="92" ID="PAG_1112_ST000092" WC="1" CONTENT="jens" SUBS_TYPE="HypPart2" SUBS_CONTENT="Vamdrup-Vojens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000079" HPOS="247" VPOS="1468" WIDTH="24" />
            <String HPOS="271" VPOS="1468" HEIGHT="38" WIDTH="53" ID="PAG_1112_ST000093" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000080" HPOS="324" VPOS="1455" WIDTH="22" />
            <String HPOS="346" VPOS="1455" HEIGHT="52" WIDTH="375" ID="PAG_1112_ST000094" WC="1" CONTENT="Tinglev-Padborg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000081" HPOS="721" VPOS="1456" WIDTH="21" />
            <String HPOS="742" VPOS="1456" HEIGHT="52" WIDTH="210" ID="PAG_1112_ST000095" WC="1" CONTENT="udbygges" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000082" HPOS="952" VPOS="1457" WIDTH="23" />
            <String HPOS="975" VPOS="1457" HEIGHT="39" WIDTH="45" ID="PAG_1112_ST000096" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000083" HPOS="1020" VPOS="1457" WIDTH="23" />
            <String HPOS="1043" VPOS="1457" HEIGHT="40" WIDTH="181" ID="PAG_1112_ST000097" WC="1" CONTENT="dobbelt-" SUBS_TYPE="HypPart1" SUBS_CONTENT="dobbeltspor," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1224" VPOS="1497" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="162" VPOS="1516" HEIGHT="53" WIDTH="1062" ID="PAG_1112_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="162" VPOS="1529" HEIGHT="38" WIDTH="104" ID="PAG_1112_ST000098" WC="1" CONTENT="spor," SUBS_TYPE="HypPart2" SUBS_CONTENT="dobbeltspor," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000084" HPOS="266" VPOS="1516" WIDTH="14" />
            <String HPOS="280" VPOS="1516" HEIGHT="40" WIDTH="102" ID="PAG_1112_ST000099" WC="1" CONTENT="hvor" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000085" HPOS="382" VPOS="1516" WIDTH="12" />
            <String HPOS="394" VPOS="1516" HEIGHT="40" WIDTH="70" ID="PAG_1112_ST000100" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000086" HPOS="464" VPOS="1516" WIDTH="11" />
            <String HPOS="475" VPOS="1516" HEIGHT="40" WIDTH="79" ID="PAG_1112_ST000101" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000087" HPOS="554" VPOS="1517" WIDTH="11" />
            <String HPOS="565" VPOS="1517" HEIGHT="41" WIDTH="118" ID="PAG_1112_ST000102" WC="1" CONTENT="køres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000088" HPOS="683" VPOS="1517" WIDTH="14" />
            <String HPOS="697" VPOS="1517" HEIGHT="40" WIDTH="94" ID="PAG_1112_ST000103" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000089" HPOS="791" VPOS="1530" WIDTH="13" />
            <String HPOS="804" VPOS="1530" HEIGHT="27" WIDTH="50" ID="PAG_1112_ST000104" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000090" HPOS="854" VPOS="1517" WIDTH="12" />
            <String HPOS="866" VPOS="1517" HEIGHT="52" WIDTH="212" ID="PAG_1112_ST000105" WC="1" CONTENT="hastighed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000091" HPOS="1078" VPOS="1518" WIDTH="12" />
            <String HPOS="1090" VPOS="1518" HEIGHT="40" WIDTH="48" ID="PAG_1112_ST000106" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000092" HPOS="1138" VPOS="1519" WIDTH="6" />
            <String HPOS="1144" VPOS="1519" HEIGHT="39" WIDTH="80" ID="PAG_1112_ST000107" WC="1" CONTENT="200" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="160" VPOS="1577" HEIGHT="53" WIDTH="1093" ID="PAG_1112_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="160" VPOS="1577" HEIGHT="41" WIDTH="111" ID="PAG_1112_ST000108" WC="1" CONTENT="km/t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000093" HPOS="271" VPOS="1579" WIDTH="19" />
            <String HPOS="290" VPOS="1579" HEIGHT="39" WIDTH="83" ID="PAG_1112_ST000109" WC="1" CONTENT="Der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000094" HPOS="373" VPOS="1583" WIDTH="13" />
            <String HPOS="386" VPOS="1583" HEIGHT="46" WIDTH="112" ID="PAG_1112_ST000110" WC="1" CONTENT="tages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000095" HPOS="498" VPOS="1578" WIDTH="18" />
            <String HPOS="516" VPOS="1578" HEIGHT="40" WIDTH="116" ID="PAG_1112_ST000111" WC="1" CONTENT="afsæt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000096" HPOS="632" VPOS="1578" WIDTH="16" />
            <String HPOS="648" VPOS="1578" HEIGHT="40" WIDTH="12" ID="PAG_1112_ST000112" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000097" HPOS="660" VPOS="1578" WIDTH="18" />
            <String HPOS="678" VPOS="1578" HEIGHT="41" WIDTH="68" ID="PAG_1112_ST000113" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000098" HPOS="746" VPOS="1592" WIDTH="17" />
            <String HPOS="763" VPOS="1592" HEIGHT="27" WIDTH="68" ID="PAG_1112_ST000114" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000099" HPOS="831" VPOS="1578" WIDTH="15" />
            <String HPOS="846" VPOS="1578" HEIGHT="52" WIDTH="236" ID="PAG_1112_ST000115" WC="1" CONTENT="udbygning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000100" HPOS="1082" VPOS="1579" WIDTH="17" />
            <String HPOS="1099" VPOS="1579" HEIGHT="40" WIDTH="47" ID="PAG_1112_ST000116" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000101" HPOS="1146" VPOS="1579" WIDTH="9" />
            <String HPOS="1155" VPOS="1579" HEIGHT="41" WIDTH="68" ID="PAG_1112_ST000117" WC="1" CONTENT="ba-" SUBS_TYPE="HypPart1" SUBS_CONTENT="banestrækningen" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1223" VPOS="1620" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="159" VPOS="1637" HEIGHT="54" WIDTH="1066" ID="PAG_1112_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="159" VPOS="1638" HEIGHT="51" WIDTH="323" ID="PAG_1112_ST000118" WC="1" CONTENT="nestrækningen" SUBS_TYPE="HypPart2" SUBS_CONTENT="banestrækningen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000102" HPOS="482" VPOS="1637" WIDTH="15" />
            <String HPOS="497" VPOS="1637" HEIGHT="41" WIDTH="165" ID="PAG_1112_ST000119" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000103" HPOS="662" VPOS="1639" WIDTH="14" />
            <String HPOS="676" VPOS="1639" HEIGHT="51" WIDTH="207" ID="PAG_1112_ST000120" WC="1" CONTENT="Vamdrup" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000104" HPOS="883" VPOS="1653" WIDTH="16" />
            <String HPOS="899" VPOS="1653" HEIGHT="37" WIDTH="53" ID="PAG_1112_ST000121" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000105" HPOS="952" VPOS="1640" WIDTH="15" />
            <String HPOS="967" VPOS="1640" HEIGHT="51" WIDTH="183" ID="PAG_1112_ST000122" WC="1" CONTENT="Padborg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000106" HPOS="1150" VPOS="1640" WIDTH="15" />
            <String HPOS="1165" VPOS="1640" HEIGHT="40" WIDTH="60" ID="PAG_1112_ST000123" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="165" VPOS="1699" HEIGHT="51" WIDTH="1088" ID="PAG_1112_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="165" VPOS="1699" HEIGHT="39" WIDTH="115" ID="PAG_1112_ST000124" WC="1" CONTENT="1993." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000107" HPOS="280" VPOS="1700" WIDTH="28" />
            <String HPOS="308" VPOS="1700" HEIGHT="39" WIDTH="138" ID="PAG_1112_ST000125" WC="1" CONTENT="Første" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000108" HPOS="446" VPOS="1704" WIDTH="27" />
            <String HPOS="473" VPOS="1704" HEIGHT="46" WIDTH="126" ID="PAG_1112_ST000126" WC="1" CONTENT="etape," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000109" HPOS="599" VPOS="1699" WIDTH="28" />
            <String HPOS="627" VPOS="1699" HEIGHT="51" WIDTH="358" ID="PAG_1112_ST000127" WC="1" CONTENT="Vojens-Tinglev," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000110" HPOS="985" VPOS="1700" WIDTH="28" />
            <String HPOS="1013" VPOS="1700" HEIGHT="40" WIDTH="94" ID="PAG_1112_ST000128" WC="1" CONTENT="blev" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000111" HPOS="1107" VPOS="1700" WIDTH="28" />
            <String HPOS="1135" VPOS="1700" HEIGHT="40" WIDTH="88" ID="PAG_1112_ST000129" WC="1" CONTENT="fær-" SUBS_TYPE="HypPart1" SUBS_CONTENT="færdiggjort" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1223" VPOS="1740" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="160" VPOS="1759" HEIGHT="53" WIDTH="1063" ID="PAG_1112_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="160" VPOS="1759" HEIGHT="51" WIDTH="175" ID="PAG_1112_ST000130" WC="1" CONTENT="diggjort" SUBS_TYPE="HypPart2" SUBS_CONTENT="færdiggjort" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000112" HPOS="335" VPOS="1759" WIDTH="15" />
            <String HPOS="350" VPOS="1759" HEIGHT="40" WIDTH="12" ID="PAG_1112_ST000131" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000113" HPOS="362" VPOS="1760" WIDTH="22" />
            <String HPOS="384" VPOS="1760" HEIGHT="48" WIDTH="116" ID="PAG_1112_ST000132" WC="1" CONTENT="1996," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000114" HPOS="500" VPOS="1772" WIDTH="16" />
            <String HPOS="516" VPOS="1772" HEIGHT="28" WIDTH="115" ID="PAG_1112_ST000133" WC="1" CONTENT="mens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000115" HPOS="631" VPOS="1760" WIDTH="17" />
            <String HPOS="648" VPOS="1760" HEIGHT="40" WIDTH="69" ID="PAG_1112_ST000134" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000116" HPOS="717" VPOS="1760" WIDTH="16" />
            <String HPOS="733" VPOS="1760" HEIGHT="40" WIDTH="92" ID="PAG_1112_ST000135" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000117" HPOS="825" VPOS="1760" WIDTH="15" />
            <String HPOS="840" VPOS="1760" HEIGHT="41" WIDTH="95" ID="PAG_1112_ST000136" WC="1" CONTENT="blev" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000118" HPOS="935" VPOS="1766" WIDTH="13" />
            <String HPOS="948" VPOS="1766" HEIGHT="46" WIDTH="108" ID="PAG_1112_ST000137" WC="1" CONTENT="taget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000119" HPOS="1056" VPOS="1760" WIDTH="16" />
            <String HPOS="1072" VPOS="1760" HEIGHT="52" WIDTH="151" ID="PAG_1112_ST000138" WC="1" CONTENT="stilling" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1299" VPOS="1031" HEIGHT="118" WIDTH="1062" ID="PAG_1112_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1299" VPOS="1031" HEIGHT="53" WIDTH="1062" ID="PAG_1112_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1299" VPOS="1031" HEIGHT="39" WIDTH="46" ID="PAG_1112_ST000139" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000120" HPOS="1345" VPOS="1031" WIDTH="21" />
            <String HPOS="1366" VPOS="1031" HEIGHT="51" WIDTH="246" ID="PAG_1112_ST000140" WC="1" CONTENT="tidspunktet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000121" HPOS="1612" VPOS="1032" WIDTH="23" />
            <String HPOS="1635" VPOS="1032" HEIGHT="39" WIDTH="63" ID="PAG_1112_ST000141" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000122" HPOS="1698" VPOS="1032" WIDTH="22" />
            <String HPOS="1720" VPOS="1032" HEIGHT="51" WIDTH="129" ID="PAG_1112_ST000142" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000123" HPOS="1849" VPOS="1033" WIDTH="23" />
            <String HPOS="1872" VPOS="1033" HEIGHT="39" WIDTH="47" ID="PAG_1112_ST000143" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000124" HPOS="1919" VPOS="1033" WIDTH="16" />
            <String HPOS="1935" VPOS="1033" HEIGHT="39" WIDTH="131" ID="PAG_1112_ST000144" WC="1" CONTENT="anden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000125" HPOS="2066" VPOS="1038" WIDTH="22" />
            <String HPOS="2088" VPOS="1038" HEIGHT="46" WIDTH="126" ID="PAG_1112_ST000145" WC="1" CONTENT="etape," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000126" HPOS="2214" VPOS="1035" WIDTH="24" />
            <String HPOS="2238" VPOS="1035" HEIGHT="38" WIDTH="123" ID="PAG_1112_ST000146" WC="1" CONTENT="Vam-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1300" VPOS="1097" HEIGHT="52" WIDTH="743" ID="PAG_1112_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1300" VPOS="1097" HEIGHT="52" WIDTH="273" ID="PAG_1112_ST000147" WC="1" CONTENT="drup-Vojens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000127" HPOS="1573" VPOS="1111" WIDTH="17" />
            <String HPOS="1590" VPOS="1111" HEIGHT="38" WIDTH="53" ID="PAG_1112_ST000148" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000128" HPOS="1643" VPOS="1098" WIDTH="16" />
            <String HPOS="1659" VPOS="1098" HEIGHT="51" WIDTH="384" ID="PAG_1112_ST000149" WC="1" CONTENT="Tinglev-Padborg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1298" VPOS="1164" HEIGHT="241" WIDTH="1092" ID="PAG_1112_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1349" VPOS="1164" HEIGHT="53" WIDTH="1013" ID="PAG_1112_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1349" VPOS="1164" HEIGHT="53" WIDTH="276" ID="PAG_1112_ST000150" WC="1" CONTENT="Strækningen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000129" HPOS="1625" VPOS="1165" WIDTH="12" />
            <String HPOS="1637" VPOS="1165" HEIGHT="52" WIDTH="350" ID="PAG_1112_ST000151" WC="1" CONTENT="Tinglev-Tønder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000130" HPOS="1987" VPOS="1179" WIDTH="11" />
            <String HPOS="1998" VPOS="1179" HEIGHT="36" WIDTH="226" ID="PAG_1112_ST000152" WC="1" CONTENT="renoveres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000131" HPOS="2224" VPOS="1165" WIDTH="15" />
            <String HPOS="2239" VPOS="1165" HEIGHT="41" WIDTH="45" ID="PAG_1112_ST000153" WC="1" CONTENT="så" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000132" HPOS="2284" VPOS="1166" WIDTH="12" />
            <String HPOS="2296" VPOS="1166" HEIGHT="41" WIDTH="66" ID="PAG_1112_ST000154" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1299" VPOS="1231" HEIGHT="53" WIDTH="1091" ID="PAG_1112_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="1299" VPOS="1231" HEIGHT="41" WIDTH="57" ID="PAG_1112_ST000155" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000133" HPOS="1356" VPOS="1245" WIDTH="23" />
            <String HPOS="1379" VPOS="1245" HEIGHT="27" WIDTH="106" ID="PAG_1112_ST000156" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000134" HPOS="1485" VPOS="1232" WIDTH="23" />
            <String HPOS="1508" VPOS="1232" HEIGHT="51" WIDTH="144" ID="PAG_1112_ST000157" WC="1" CONTENT="muligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000135" HPOS="1652" VPOS="1237" WIDTH="23" />
            <String HPOS="1675" VPOS="1237" HEIGHT="35" WIDTH="39" ID="PAG_1112_ST000158" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000136" HPOS="1714" VPOS="1232" WIDTH="23" />
            <String HPOS="1737" VPOS="1232" HEIGHT="40" WIDTH="172" ID="PAG_1112_ST000159" WC="1" CONTENT="etablere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000137" HPOS="1909" VPOS="1233" WIDTH="24" />
            <String HPOS="1933" VPOS="1233" HEIGHT="50" WIDTH="120" ID="PAG_1112_ST000160" WC="1" CONTENT="gods-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000138" HPOS="2053" VPOS="1246" WIDTH="25" />
            <String HPOS="2078" VPOS="1246" HEIGHT="38" WIDTH="53" ID="PAG_1112_ST000161" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000139" HPOS="2131" VPOS="1246" WIDTH="22" />
            <String HPOS="2153" VPOS="1246" HEIGHT="38" WIDTH="207" ID="PAG_1112_ST000162" WC="1" CONTENT="passager-" SUBS_TYPE="HypPart1" SUBS_CONTENT="passagertransport" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2360" VPOS="1284" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1298" VPOS="1298" HEIGHT="51" WIDTH="1063" ID="PAG_1112_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="1298" VPOS="1303" HEIGHT="46" WIDTH="197" ID="PAG_1112_ST000163" WC="1" CONTENT="transport" SUBS_TYPE="HypPart2" SUBS_CONTENT="passagertransport" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000140" HPOS="1495" VPOS="1298" WIDTH="12" />
            <String HPOS="1507" VPOS="1298" HEIGHT="51" WIDTH="53" ID="PAG_1112_ST000164" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000141" HPOS="1560" VPOS="1298" WIDTH="16" />
            <String HPOS="1576" VPOS="1298" HEIGHT="51" WIDTH="280" ID="PAG_1112_ST000165" WC="1" CONTENT="strækningen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000142" HPOS="1856" VPOS="1299" WIDTH="18" />
            <String HPOS="1874" VPOS="1299" HEIGHT="40" WIDTH="156" ID="PAG_1112_ST000166" WC="1" CONTENT="således" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000143" HPOS="2030" VPOS="1312" WIDTH="17" />
            <String HPOS="2047" VPOS="1312" HEIGHT="27" WIDTH="90" ID="PAG_1112_ST000167" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000144" HPOS="2137" VPOS="1299" WIDTH="16" />
            <String HPOS="2153" VPOS="1299" HEIGHT="40" WIDTH="69" ID="PAG_1112_ST000168" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000145" HPOS="2222" VPOS="1299" WIDTH="15" />
            <String HPOS="2237" VPOS="1299" HEIGHT="40" WIDTH="124" ID="PAG_1112_ST000169" WC="1" CONTENT="lokalt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1299" VPOS="1364" HEIGHT="41" WIDTH="477" ID="PAG_1112_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="1299" VPOS="1377" HEIGHT="27" WIDTH="42" ID="PAG_1112_ST000170" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000146" HPOS="1341" VPOS="1364" WIDTH="15" />
            <String HPOS="1356" VPOS="1364" HEIGHT="40" WIDTH="164" ID="PAG_1112_ST000171" WC="1" CONTENT="fremsat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000147" HPOS="1520" VPOS="1364" WIDTH="15" />
            <String HPOS="1535" VPOS="1364" HEIGHT="41" WIDTH="147" ID="PAG_1112_ST000172" WC="1" CONTENT="ønsker" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000148" HPOS="1682" VPOS="1377" WIDTH="15" />
            <String HPOS="1697" VPOS="1377" HEIGHT="27" WIDTH="79" ID="PAG_1112_ST000173" WC="1" CONTENT="om." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1296" VPOS="1431" HEIGHT="382" WIDTH="1092" ID="PAG_1112_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1345" VPOS="1431" HEIGHT="52" WIDTH="1014" ID="PAG_1112_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="1345" VPOS="1432" HEIGHT="38" WIDTH="83" ID="PAG_1112_ST000174" WC="1" CONTENT="Der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000149" HPOS="1428" VPOS="1436" WIDTH="20" />
            <String HPOS="1448" VPOS="1436" HEIGHT="45" WIDTH="171" ID="PAG_1112_ST000175" WC="1" CONTENT="oprettes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000150" HPOS="1619" VPOS="1436" WIDTH="24" />
            <String HPOS="1643" VPOS="1436" HEIGHT="34" WIDTH="38" ID="PAG_1112_ST000176" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000151" HPOS="1681" VPOS="1431" WIDTH="21" />
            <String HPOS="1702" VPOS="1431" HEIGHT="40" WIDTH="105" ID="PAG_1112_ST000177" WC="1" CONTENT="antal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000152" HPOS="1807" VPOS="1431" WIDTH="22" />
            <String HPOS="1829" VPOS="1431" HEIGHT="51" WIDTH="389" ID="PAG_1112_ST000178" WC="1" CONTENT="standsningssteder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000153" HPOS="2218" VPOS="1432" WIDTH="17" />
            <String HPOS="2235" VPOS="1432" HEIGHT="51" WIDTH="54" ID="PAG_1112_ST000179" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000154" HPOS="2289" VPOS="1431" WIDTH="21" />
            <String HPOS="2310" VPOS="1431" HEIGHT="40" WIDTH="49" ID="PAG_1112_ST000180" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1297" VPOS="1496" HEIGHT="53" WIDTH="1091" ID="PAG_1112_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="1297" VPOS="1496" HEIGHT="40" WIDTH="71" ID="PAG_1112_ST000181" WC="1" CONTENT="her" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000155" HPOS="1368" VPOS="1496" WIDTH="17" />
            <String HPOS="1385" VPOS="1496" HEIGHT="41" WIDTH="163" ID="PAG_1112_ST000182" WC="1" CONTENT="omtalte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000156" HPOS="1548" VPOS="1497" WIDTH="18" />
            <String HPOS="1566" VPOS="1497" HEIGHT="51" WIDTH="376" ID="PAG_1112_ST000183" WC="1" CONTENT="banestrækninger," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000157" HPOS="1942" VPOS="1497" WIDTH="15" />
            <String HPOS="1957" VPOS="1497" HEIGHT="52" WIDTH="48" ID="PAG_1112_ST000184" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000158" HPOS="2005" VPOS="1498" WIDTH="21" />
            <String HPOS="2026" VPOS="1498" HEIGHT="40" WIDTH="332" ID="PAG_1112_ST000185" WC="0.95" CONTENT="»Stationsstruk-" SUBS_TYPE="HypPart1" SUBS_CONTENT="»Stationsstrukturen" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2358" VPOS="1538" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1296" VPOS="1563" HEIGHT="53" WIDTH="1091" ID="PAG_1112_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="1296" VPOS="1568" HEIGHT="35" WIDTH="114" ID="PAG_1112_ST000186" WC="1" CONTENT="turen" SUBS_TYPE="HypPart2" SUBS_CONTENT="»Stationsstrukturen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000159" HPOS="1410" VPOS="1563" WIDTH="16" />
            <String HPOS="1426" VPOS="1563" HEIGHT="40" WIDTH="12" ID="PAG_1112_ST000187" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000160" HPOS="1438" VPOS="1564" WIDTH="16" />
            <String HPOS="1454" VPOS="1564" HEIGHT="48" WIDTH="244" ID="PAG_1112_ST000188" WC="1" CONTENT="Danmark«," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000161" HPOS="1698" VPOS="1564" WIDTH="17" />
            <String HPOS="1715" VPOS="1564" HEIGHT="49" WIDTH="318" ID="PAG_1112_ST000189" WC="1" CONTENT="Banedanmark," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000162" HPOS="2033" VPOS="1565" WIDTH="17" />
            <String HPOS="2050" VPOS="1565" HEIGHT="40" WIDTH="120" ID="PAG_1112_ST000190" WC="1" CONTENT="2001." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000163" HPOS="2170" VPOS="1564" WIDTH="19" />
            <String HPOS="2189" VPOS="1564" HEIGHT="52" WIDTH="168" ID="PAG_1112_ST000191" WC="1" CONTENT="Følgen-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Følgende" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2357" VPOS="1616" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1298" VPOS="1629" HEIGHT="50" WIDTH="1059" ID="PAG_1112_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="1298" VPOS="1629" HEIGHT="40" WIDTH="49" ID="PAG_1112_ST000192" WC="1" CONTENT="de" SUBS_TYPE="HypPart2" SUBS_CONTENT="Følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000164" HPOS="1347" VPOS="1630" WIDTH="26" />
            <String HPOS="1373" VPOS="1630" HEIGHT="39" WIDTH="189" ID="PAG_1112_ST000193" WC="1" CONTENT="stationer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000165" HPOS="1562" VPOS="1630" WIDTH="23" />
            <String HPOS="1585" VPOS="1630" HEIGHT="39" WIDTH="79" ID="PAG_1112_ST000194" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000166" HPOS="1664" VPOS="1643" WIDTH="24" />
            <String HPOS="1688" VPOS="1643" HEIGHT="27" WIDTH="106" ID="PAG_1112_ST000195" WC="1" CONTENT="være" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000167" HPOS="1794" VPOS="1631" WIDTH="24" />
            <String HPOS="1818" VPOS="1631" HEIGHT="40" WIDTH="214" ID="PAG_1112_ST000196" WC="1" CONTENT="relevante:" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000168" HPOS="2032" VPOS="1632" WIDTH="28" />
            <String HPOS="2060" VPOS="1632" HEIGHT="39" WIDTH="110" ID="PAG_1112_ST000197" WC="1" CONTENT="Over" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000169" HPOS="2170" VPOS="1631" WIDTH="23" />
            <String HPOS="2193" VPOS="1631" HEIGHT="48" WIDTH="164" ID="PAG_1112_ST000198" WC="1" CONTENT="Jersdal," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1296" VPOS="1694" HEIGHT="52" WIDTH="1091" ID="PAG_1112_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="1296" VPOS="1694" HEIGHT="52" WIDTH="212" ID="PAG_1112_ST000199" WC="1" CONTENT="Hjordkær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000170" HPOS="1508" VPOS="1709" WIDTH="16" />
            <String HPOS="1524" VPOS="1709" HEIGHT="37" WIDTH="53" ID="PAG_1112_ST000200" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000171" HPOS="1577" VPOS="1696" WIDTH="16" />
            <String HPOS="1593" VPOS="1696" HEIGHT="40" WIDTH="249" ID="PAG_1112_ST000201" WC="1" CONTENT="Bolderslev." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000172" HPOS="1842" VPOS="1696" WIDTH="19" />
            <String HPOS="1861" VPOS="1696" HEIGHT="40" WIDTH="127" ID="PAG_1112_ST000202" WC="1" CONTENT="Hertil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000173" HPOS="1988" VPOS="1696" WIDTH="16" />
            <String HPOS="2004" VPOS="1696" HEIGHT="40" WIDTH="184" ID="PAG_1112_ST000203" WC="1" CONTENT="kommer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000174" HPOS="2188" VPOS="1697" WIDTH="17" />
            <String HPOS="2205" VPOS="1697" HEIGHT="39" WIDTH="152" ID="PAG_1112_ST000204" WC="1" CONTENT="stands-" SUBS_TYPE="HypPart1" SUBS_CONTENT="standsningssteder" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2357" VPOS="1736" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1296" VPOS="1761" HEIGHT="52" WIDTH="842" ID="PAG_1112_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="1296" VPOS="1761" HEIGHT="51" WIDTH="252" ID="PAG_1112_ST000205" WC="1" CONTENT="ningssteder" SUBS_TYPE="HypPart2" SUBS_CONTENT="standsningssteder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000175" HPOS="1548" VPOS="1761" WIDTH="13" />
            <String HPOS="1561" VPOS="1761" HEIGHT="52" WIDTH="52" ID="PAG_1112_ST000206" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1112_SP000176" HPOS="1613" VPOS="1761" WIDTH="15" />
            <String HPOS="1628" VPOS="1761" HEIGHT="52" WIDTH="510" ID="PAG_1112_ST000207" WC="1" CONTENT="Tinglev-Tønder-banen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>